Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 Oct 2022 06:04:00 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION Noveetta                    Hello           09:36 AM, 31st Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            09:36 AM, 31st Oct                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:36 AM, 31st Oct                     Noveetta                    Good morning           09:36 AM, 31st Oct                   Centrepoint UAE whatsapp bot                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           09:36 AM, 31st Oct                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:36 AM, 31st Oct                     Noveetta                    1           09:37 AM, 31st Oct                   Centrepoint UAE whatsapp bot                    Hello Noveetta , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:37 AM, 31st Oct                     Noveetta                    2           09:37 AM, 31st Oct                   Centrepoint UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            09:37 AM, 31st Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:37 AM, 31st Oct                     Noveetta                    2           09:38 AM, 31st Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:38 AM, 31st Oct                     Noveetta                    1           09:38 AM, 31st Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           09:38 AM, 31st Oct                     Noveetta                    [email-masked]           09:39 AM, 31st Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:39 AM, 31st Oct                   Sohaib                   Hi Noveetta, Good Morning, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:40 AM, 31st Oct                   Sohaib                   We would be happy to help you. However for us to check and investigate, we would need some more information.           09:41 AM, 31st Oct                   Sohaib                   Hi Noveetta, I'm not getting a response from you. Are we still connected?           09:43 AM, 31st Oct                   Sohaib                   Hi Noveetta, I have not received a response from you still, please confirm if we are still connected?           09:45 AM, 31st Oct                     Noveetta                    Hello           09:47 AM, 31st Oct                     Noveetta                    Please let me know what information you need           09:48 AM, 31st Oct                     Noveetta                             09:49 AM, 31st Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:49 AM, 31st Oct                     Noveetta                    I had ordered a watch in this order. It had a warranty of 1 year.           09:50 AM, 31st Oct                     Noveetta                             09:50 AM, 31st Oct                     Noveetta                    It’s seconds needle is broken now.           09:51 AM, 31st Oct                     Noveetta                    How can I claim the warranty..?           09:51 AM, 31st Oct                   Sohaib                   163862916 - - Omax Womens Analog Silver Strap Watch - PMM03T66I           09:52 AM, 31st Oct                     Noveetta                    Yes.           09:53 AM, 31st Oct                   Sohaib                   Please allow me a moment to check this for you.           09:57 AM, 31st Oct                     Noveetta                    Ok           09:57 AM, 31st Oct                     Noveetta                    Waiting.           09:57 AM, 31st Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:59 AM, 31st Oct                     Noveetta                    ??           10:00 AM, 31st Oct                     Noveetta                    Let me know on it.           10:00 AM, 31st Oct                   Sohaib                   We will get back to you as soon as possible.           10:01 AM, 31st Oct                   Sohaib                   Is there anything else I can help you with?           10:02 AM, 31st Oct                     Noveetta                    Only this.           10:02 AM, 31st Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:03 AM, 31st Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5075369